1747442957397
3200,0.0.0
17984,4.10.0
16669,0.0.0
21063,0.0.0
578,0.0.0
6638,4.11.0
17436,0.0.0
11526,0.0.0
21962,0.0.0
16729,0.0.0
21736,0.0.0
2690,0.0.0
4689,0.0.0
15501,0.0.0
18370,0.0.0
16159,0.0.0
17656,0.0.0
2245,0.0.0
14823,0.0.0
2071,0.0.0
3669,0.0.0
9558,4.10.0
19448,0.0.0
16915,0.0.0
